uuid:
  -
    value: 7d9969ba-8a1f-4a64-b01e-a6b0f5d0ecf9
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery_map
    target_type: paragraphs_type
    target_uuid: 109450cb-dda8-49df-ad15-5bdee4206e7a
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:38:11+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place:
  -
    value: 'Sounion, Αttica'
field_map_link:
  -
    value: 'https://www.google.com/maps/place/Temple+of+Poseidon+Sounion/@37.6502677,24.0241944,3a,75y,340h,110t/data=!3m8!1e1!3m6!1sAF1QipOeQVbgEeDieYKZNwqu6HIre8g6wdfXNP9BVVHo!2e10!3e11!6shttps:%2F%2Flh5.googleusercontent.com%2Fp%2FAF1QipOeQVbgEeDieYKZNwqu6HIre8g6w'
field_media_gallery:
  -
    target_type: media
    target_uuid: b40e1e4a-697b-4689-ba62-43961a48c260
  -
    target_type: media
    target_uuid: a07d1f4f-76a6-4e42-b2bc-4d6d5dcc5fa3
  -
    target_type: media
    target_uuid: 401313a0-1014-4dc1-8baf-25758ae7b8ec
field_text_with_summary:
  -
    value: "<p><a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica’s</a>&nbsp;southernmost peninsula, Cape Sounion, is the site of the astonishing cliff-top temple of Poseidon, completed in 440 BC.</p>\r\n"
    format: basic_html
    processed: "<p><a href=\"https://www.discovergreece.com/en/mainland/attica\">Attica’s</a>\_southernmost peninsula, Cape Sounion, is the site of the astonishing cliff-top temple of Poseidon, completed in 440 BC.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'Temple of Poseidon'
field_video:
  -
    target_type: media
    target_uuid: ceeeb470-5553-4345-984f-952e7c7e2299
field_video_image:
  -
    target_type: media
    target_uuid: 0349d9f9-b868-4560-87ae-1829abe5ff8f
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.b40e1e4a-697b-4689-ba62-43961a48c260
      - media.image.a07d1f4f-76a6-4e42-b2bc-4d6d5dcc5fa3
      - media.image.401313a0-1014-4dc1-8baf-25758ae7b8ec
      - media.remote_video.ceeeb470-5553-4345-984f-952e7c7e2299
      - media.image.0349d9f9-b868-4560-87ae-1829abe5ff8f
